Monstra requires PHP 5.3.2 or greater.